@media screen and (min-width: 1920px) {

}

@media screen and (max-width: 1600px) {

}

@media screen and (max-height: 650px) {

}

@media screen and (max-height: 600px) {
    .section_parallax {
        height: 100vh;
    }
}

@media screen and (max-width: 1440px) {
    .section_accommodation .container{
        padding-left: 150px;
    }
    .btn_accommodation{
        left: 200px;
    }
}

@media screen and (max-width: 1366px) {
    .slide_facilities .slick-arrow{
        left: -60px;
    }
    .slide_facilities .slick-arrow.slick-next{
        right: -60px;
        left: auto;
    }
}

@media screen and (max-width: 1280px) {
    .container{
        width: 100%;
        padding: 0 50px;
    }
    .section_description{
        padding: 50px 0 0;
    }
    .section_facilities, .section_photogallery{
        padding: 50px 0;
    }
    .section_accommodation{
        padding: 0 0 50px;
    }
    .section_accommodation .container {
        padding-left: 50px;
    }
    .images_accommodation,.images_location{
        height: 500px;
    }
    .images_photo{
        height: 300px;
    }
    .details_intro {
        padding: 0;
    }
    .btn_accommodation {
        left: 100px;
    }
    .details_accommodation{
        padding: 50px 0 50px 50px;
    }
    .section_child{
        padding-bottom: 50px;
    }
    .section_roomamenities{
        padding: 0 0 80px 0;
    }
    .section_facilities_child{
        padding: 0 0 50px;
    }
    .section_dining {
        padding-bottom: 50px;
    }
    .row_map{
        margin-top: 50px;
    }
}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1100px) {
    .nav_desktop li{
        display: none;
    }
    .section_header .nav_desktop:nth-last-child(1) li:nth-last-child(1){
        display: block;
    }
    .menu_mobile{
        display: block;
    }
    .row_intro .col-xs-6{
        width: 100%;
    }
    .container, .section_header{
        padding: 0 30px;
    }
    .details_intro{
        height: auto!important;
        padding: 0 0 30px;
    }
    .images_intro, .images_intro img{
        height: auto;
    }
    .intro_column .row_intro:nth-last-child(1) .details_intro {
        padding: 30px 0;
    }
    .intro_column .row_intro:nth-last-child(1) .col-xs-6:nth-last-child(1) .images_intro {
        height: auto;
    }
    .slide_facilities .slick-arrow{
        left: -15px;
    }
    .slide_facilities .slick-arrow.slick-next {
        right: -15px;
        left: auto;
    }
    .slide_accommodation .col-xs-7{
        width: 100%;
    }
    .slide_accommodation .col-xs-5{
        width: 100%;
    }
    .section_accommodation .container {
        padding: 50px 0 0;
    }
    .details_accommodation:before{
        content: '';
        background-image: url('../images/icon/wave-4.svg');
        width: 100%;
        left: 0;
        height: 80px;
        position: absolute;
        top: -80px;
        background-size: cover;
        background-position: top;
    }
    .details_accommodation{
        padding: 30px 30px 0;
        height: auto!important;
    }
    .slide_accommodation .slick-arrow {
        top: 400px;
        bottom: auto;
    }
    .btn_accommodation{
        position: initial;
        background: #fffcfa;
    }
    .row_location .col-xs-6{
        width: 100%;
    }
    .images_photo {
        height: 200px;
    }
    .slider_gallery .slide {
        padding: 0 10px;
    }
    .slider_gallery .slide:nth-child(odd) .images_photo img {
        height: calc(100% - 50px);
    }
    .row_contact .col-xs-4, .row_contact .col-xs-3, .row_contact .col-xs-5{
        width: 100%;
    }
    .row_contact .col-xs-3{
        display: none;
    }
    .row_contact{
        width: 100%;
        text-align: center;
    }
    .row_contact .col-xs-5{
        padding: 0;
        margin-top: 30px;
    }
    .row_contact h4{
        display: none;
    }
    .row_contact li>label {
        width: auto;
    }
    .row_contact .col-xs-4{
        margin-top: 0;
    }
    .row_contact .col-xs-5 ul.contact_footer li:nth-last-child(1), .row_contact .col-xs-5 ul.contact_footer li:nth-last-child(2), .row_contact .col-xs-5 ul.contact_footer li:nth-last-child(3){
        display: none;
    }
    ul.social_footer{
        display: inline-block;
        margin: 20px 0;
    }
    .row_contact .col-xs-4 p{
        margin: 0;
    }
    .btn_slideshow button{
        padding: 0 30px;
    }
    .intro_column{
        margin-top: 30px;
    }
    .details_location{
        padding: 30px;
    }
    .row_accommodation, .slide_facilities{
        margin-bottom: 30px;
    }
    .row_accommodation .col-xs-7, .section_accommodation_child .row_accommodation:nth-child(even) .col-xs-7{
        width: 100%;
        border-radius: 0 0 10px 10px;
    }
    .row_accommodation .col-xs-4{
        width: 100%;
    }
    .row_accommodation .col-xs-1, .section_accommodation_child .row_accommodation:nth-child(even) .col-xs-1{
        width: 100%;
        border-radius: 10px 10px 0 0;
    }
    .row_accommodation .col-xs-1 .images_accommodation{
        height: 50px;
    }
    .row_facilities .col-xs-6{
        width: 100%;
    }
    .images_facilities_child{
        height: 450px;
    }
    .details_facilities_child{
        height: auto!important;
        padding: 60px 0 0!important;
    }
    .row_facilities{
        margin-bottom: 30px;
    }
    .row_dining .col-xs-6{
        width: 100%;
        padding: 0;
    }
    .row_dining .col-xs-6:nth-child(2) .images_dining{
        display: none;
    }
    .details_dining {
        padding: 0 0 30px 0;
        text-align: center;
    }
    .row_dining .col-xs-6:nth-last-child(1) .details_dining {
        padding: 50px 0 0 0;
    }
    .row_dining .col-xs-12 .images_dining{
        padding: 0 25px 0 0;
    }
    .section_dining .row_dining:nth-last-child(1) .card_dining:before {
        left: auto;
        right: 0;
    }
    .section_location p>label, .details_dining p>label, .section_child_spa p>label, .row_contactus p>label{
        display: inline;
    }
    .row_spa .col-xs-6:nth-child(2){
        display: none;
    }
    .row_spa .col-xs-6{
        width: 100%;
    }
    .row_contactus .col-xs-6{
        width: 100%;
    }
    .row_contactus .col-xs-6:nth-child(1){
        margin-bottom: 30px;
    }
    .images_gallery{
        height: 200px;
    }
    .section_gallery .row_gallery {
        margin-top: 30px;
    }
    .section_dining .row_dining{
        margin-top: 50px;
    }

}

@media screen and (max-width: 991px) {
    .card_amenities{
        width: 100%;
        padding-right: 30px;
    }
    .card_amenities:before{
        width: calc(100% - 30px);
        left: 30px;
    }
}


@media screen and (max-width: 768px) {
    .images_facilities{
        height: 600px;
    }
    .details_facilities:before{
        height: 70px;
        top: -70px;
    }
    .slide_facilities .slick-arrow{
        top: 300px;
    }
    .row_accommodation, .section_footer{
        background-size: cover;
    }
    .images_dining, .images_spa{
        height: 400px;
    }
    .row_map iframe{
        height: 500px;
    }
    .row_photogallery .col-xs-4 {
        padding: 10px;
    }
    .row_photogallery{
        margin: 0 -10px;
    }
    .row_gallery .nav li>a{
        padding: 10px;
    }
    .nav-tabs.nav-tabs-dropdown,
    .nav-tabs-dropdown {
        border-bottom: 1px solid #ffffff26;
        border-radius: 0;
        overflow: hidden;
        position: relative;
        width: 100%;
    }

    .nav-tabs.nav-tabs-dropdown::after,
    .nav-tabs-dropdown::after {
        content: '';
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 7px solid #ffffff;
        position: absolute;
        left: auto;
        right: 10px;
        top: 16px;
        margin: auto;
        transition: all 0.25s;
    }

    .nav-tabs-dropdown a {
        border-bottom: 1px solid #04234121 !important;
        text-align: left;
    }

    .nav-tabs.nav-tabs-dropdown.open a,
    .nav-tabs-dropdown.open a {
        position: relative!important;
        display: block;
    }

    .nav-tabs.nav-tabs-dropdown.open > li.active > a,
    .nav-tabs-dropdown.open > li.active > a {
        background: var(--pimary-color)!important;
    }
    .section_portfolio .nav li.active a{
        padding: 10px 15px;
    }

    .nav-tabs.nav-tabs-dropdown li,
    .nav-tabs-dropdown li {
        display: inline;
        width: 100%;
        padding: 0!important;
        vertical-align: bottom;
        margin: 0 !important;
    }

    .nav-tabs.nav-tabs-dropdown > li > a,
    .nav-tabs-dropdown > li > a {
        position: absolute!important;
        top: 0;
        left: 0;
        margin: 0;
        width: 100%;
        height: 100%;
        display: inline-block;
        border-color: transparent;
        background: #ffffff!important;
        padding: 10px;
    }

    .nav-tabs.nav-tabs-dropdown > li > a:focus,
    .nav-tabs-dropdown > li > a:focus,
    .nav-tabs.nav-tabs-dropdown > li > a:hover,
    .nav-tabs-dropdown > li > a:hover,
    .nav-tabs.nav-tabs-dropdown > li > a:active,
    .nav-tabs-dropdown > li > a:active {
        border-color: transparent;
    }

    .nav-tabs.nav-tabs-dropdown > li.active > a,
    .nav-tabs-dropdown > li.active > a {
        display: block;
        border-color: transparent;
        position: relative!important;
        z-index: 0;
        background: var(--pimary-color)!important;
        color: #ffffff!important;
        padding: 10px;
    }

    .nav-tabs.nav-tabs-dropdown > li.active > a:focus,
    .nav-tabs-dropdown > li.active > a:focus,
    .nav-tabs.nav-tabs-dropdown > li.active > a:hover,
    .nav-tabs-dropdown > li.active > a:hover,
    .nav-tabs.nav-tabs-dropdown > li.active > a:active,
    .nav-tabs-dropdown > li.active > a:active {
        border-color: transparent;
    }
}

@media screen and (max-width: 640px) {
    .nav_desktop .btn_book{
        padding: 10px 15px;
        font-size: 14px;
    }
    .overlay.open{
        grid-template-columns: 1fr;
    }
    .overlay ul{
        margin: 70px 0 0;
    }
    h1, h2{
        font-size: 30px;
    }
    h3{
        font-size: 24px;
    }
    .intro_column .row_intro:nth-child(1) .col-xs-6:nth-last-child(1):before{
        width: calc(100% - 75px);
    }
    .section_bg{
        height: 300px;
        background-attachment: inherit;
    }
    .images_facilities {
        height: 400px;
    }
    .slide_facilities .slick-arrow {
        top: 200px;
    }
    .details_facilities:before, .details_accommodation:before {
        height: 40px;
        top: -40px;
    }
    .details_facilities{
        text-align: center;
    }
    .section_dining .row_dining:nth-child(2) .images_dining, .images_accommodation, .images_location, .images_facilities_child, .images_dining, .images_spa, .row_map iframe{
        height: 300px;
    }
    .btn_accommodation{
        padding-top: 30px;
    }
    .images_photo {
        height: 150px;
    }
    .slider_gallery .slide:nth-child(odd) .images_photo img {
        height: calc(100% - 35px);
    }
    .section_description:before{
        height: 40px;
        top: -40px;
    }
    .section_footer:before{
        height: 40px;
    }
    .card_amenities ul{
        width: 100%;
    }
    .card_amenities li{
        width: 100%;
    }
    .box_amenities{
        padding: 30px;
    }
    .section_child_spa ul{
        width: 100%;
        padding: 0 0 0 15px;
    }
    .section_child_spa li{
        width: 100%;
    }
    .row_contactus {
        margin: 30px 0 0;
    }
    .row_contactus li>label {
        width: auto;
    }
    .row_contactus li>label {
        width: 65px;
    }
    .row_photogallery .col-xs-4{
        width: 50%;
        padding: 5px;
    }
    .images_gallery{
    height: 120px;
    }
    .row_photogallery {
        margin: 0 -5px;
    }

}

@media screen and (max-height: 600px) {

}

@media screen and (max-width: 430px) {

}

@media screen and (max-width: 390px) {
    .brand_logo{
        padding: 14px 0;
    }
}

@media screen and (max-width: 375px) {

}

@media screen and (max-width: 360px) {
}